## r-cran-loo 2.0.0

=== DESCRIPTION ===
Package: loo
Type: Package
Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
        Models
Version: 2.0.0
Date: 2018-04-06
Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
             person("Andrew", "Gelman", role = c("aut")),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
             person("Yuling", "Yao", role = c("aut")),
             person("Juho", "Piironen", role = c("ctb")),
             person("Ben", "Goodrich", role = c("ctb")))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
URL: http://mc-stan.org, http://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/loo/issues
Description: Efficient approximate leave-one-out cross-validation (LOO)
    for Bayesian models fit using Markov chain Monte Carlo. The approximation
    uses Pareto smoothed importance sampling (PSIS), a new procedure for
    regularizing importance weights. As a byproduct of the calculations, we also
    obtain approximate standard errors for estimated predictive errors and for
    the comparison of predictive errors between models. The package also 
    provides methods for using stacking and other model weighting techniques 
    to average Bayesian predictive distributions.
License: GPL (>= 3)
LazyData: TRUE
Depends: R (>= 3.1.2)
Imports: graphics, matrixStats (>= 0.52), parallel, stats
Suggests: bayesplot (>= 1.5.0), knitr, rmarkdown, rstan, rstanarm,
        rstantools, testthat
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-07 02:58:19 UTC; jgabry
Author: Aki Vehtari [aut],
  Andrew Gelman [aut],
  Jonah Gabry [cre, aut],
  Yuling Yao [aut],
  Juho Piironen [ctb],
  Ben Goodrich [ctb]
Repository: CRAN
Date/Publication: 2018-04-11 12:34:58 UTC
