=== debian/changelog ===
r-cran-loo (2.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:20:02 +0800

r-cran-loo (2.0.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:05:40 +0200

r-cran-loo (2.0.0-1) unstable; urgency=medium

  * Initial release (closes: #898693)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 11:37:57 +0200
