## r-cran-loo 2.1.0

=== debian/changelog ===
r-cran-loo (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Hack around a problematic test

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 21:16:25 +0200
