=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.52)
-Standards-Version: 4.1.4
+               r-cran-matrixstats (>= 0.52),
+               r-cran-checkmate
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
