## r-cran-loo 2.2.0

=== DESCRIPTION ===
Package: loo
Type: Package
Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
        Models
Version: 2.2.0
Date: 2019-12-18
Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
             person("Mans", "Magnusson", role = c("aut")),
             person("Yuling", "Yao", role = c("aut")),
             person("Andrew", "Gelman", role = c("aut")),
             person("Paul-Christian", "Bürkner", role = c("ctb")),
             person("Ben", "Goodrich", role = c("ctb")),
             person("Juho", "Piironen", role = c("ctb")))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
URL: https://mc-stan.org/loo, https://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/loo/issues
Description: Efficient approximate leave-one-out cross-validation (LOO)
    for Bayesian models fit using Markov chain Monte Carlo, as 
    described in Vehtari, Gelman, and Gabry (2017) 
    <doi:10.1007/s11222-016-9696-4>. 
    The approximation uses Pareto smoothed importance sampling (PSIS), 
    a new procedure for regularizing importance weights. 
    As a byproduct of the calculations, we also obtain approximate 
    standard errors for estimated predictive errors and for the comparison 
    of predictive errors between models. The package also provides methods 
    for using stacking and other model weighting techniques to average 
    Bayesian predictive distributions.
License: GPL (>= 3)
LazyData: TRUE
Depends: R (>= 3.1.2)
Imports: checkmate, matrixStats (>= 0.52), parallel, stats
Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
        spdep, testthat (>= 2.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
RoxygenNote: 7.0.1
NeedsCompilation: no
Packaged: 2019-12-18 22:33:57 UTC; jgabry
Author: Aki Vehtari [aut],
  Jonah Gabry [cre, aut],
  Mans Magnusson [aut],
  Yuling Yao [aut],
  Andrew Gelman [aut],
  Paul-Christian Bürkner [ctb],
  Ben Goodrich [ctb],
  Juho Piironen [ctb]
Repository: CRAN
Date/Publication: 2019-12-19 09:40:05 UTC
