=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats (>= 0.52),
-               r-cran-checkmate
-Standards-Version: 4.4.0
+               r-cran-checkmate,
+               r-cran-matrixstats (>= 0.52)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
+Rules-Requires-Root: no
 
 Package: r-cran-loo
 Architecture: all
