## r-cran-loo 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.2.0
-Date: 2019-12-18
+Version: 2.4.1
+Date: 2020-12-07
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
              person("Mans", "Magnusson", role = c("aut")),
              person("Yuling", "Yao", role = c("aut")),
+             person("Paul-Christian", "Bürkner", role = c("aut")),
+             person("Topi", "Paananen", role = c("aut")),
              person("Andrew", "Gelman", role = c("aut")),
-             person("Paul-Christian", "Bürkner", role = c("ctb")),
              person("Ben", "Goodrich", role = c("ctb")),
-             person("Juho", "Piironen", role = c("ctb")))
+             person("Juho", "Piironen", role = c("ctb")), 
+             person("Bruno", "Nicenboim", role = c("ctb")))
 Maintainer: Jonah Gabry <jsg2201@columbia.edu>
-URL: https://mc-stan.org/loo, https://discourse.mc-stan.org
+URL: https://mc-stan.org/loo/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/loo/issues
 Description: Efficient approximate leave-one-out cross-validation (LOO)
     for Bayesian models fit using Markov chain Monte Carlo, as 
@@ -36,16 +38,18 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.0.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-12-18 22:33:57 UTC; jgabry
+Packaged: 2020-12-07 21:09:48 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
   Mans Magnusson [aut],
   Yuling Yao [aut],
+  Paul-Christian Bürkner [aut],
+  Topi Paananen [aut],
   Andrew Gelman [aut],
-  Paul-Christian Bürkner [ctb],
   Ben Goodrich [ctb],
-  Juho Piironen [ctb]
+  Juho Piironen [ctb],
+  Bruno Nicenboim [ctb]
 Repository: CRAN
-Date/Publication: 2019-12-19 09:40:05 UTC
+Date/Publication: 2020-12-09 22:50:02 UTC
