=== debian/changelog ===
r-cran-loo (2.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 06:56:20 +0100

r-cran-loo (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 08:51:30 +0200
