## r-cran-loo 2.5.1

=== debian/changelog ===
r-cran-loo (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.1
  * Skip a failing test on archs other than M1 Mac (arm64) as well
    (Closes: #1008754)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 17:32:00 +0530

r-cran-loo (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:20:38 +0100
