=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-matrixstats (>= 0.52)
-Standards-Version: 4.5.1
+               r-cran-matrixstats
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
