## r-cran-loo 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.4.1
-Date: 2020-12-07
+Version: 2.6.0
+Date: 2023-03-30
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
              person("Mans", "Magnusson", role = c("aut")),
@@ -13,7 +13,8 @@
              person("Andrew", "Gelman", role = c("aut")),
              person("Ben", "Goodrich", role = c("ctb")),
              person("Juho", "Piironen", role = c("ctb")), 
-             person("Bruno", "Nicenboim", role = c("ctb")))
+             person("Bruno", "Nicenboim", role = c("ctb")), 
+             person("Leevi", "Lindgren", role = c("ctb")))
 Maintainer: Jonah Gabry <jsg2201@columbia.edu>
 URL: https://mc-stan.org/loo/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/loo/issues
@@ -33,14 +34,14 @@
 Depends: R (>= 3.1.2)
 Imports: checkmate, matrixStats (>= 0.52), parallel, stats
 Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
-        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
-        spdep, testthat (>= 2.1.0)
+        knitr, posterior, rmarkdown, rstan, rstanarm (>= 2.19.0),
+        rstantools, spdep, testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-12-07 21:09:48 UTC; jgabry
+Packaged: 2023-03-31 05:10:34 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
   Mans Magnusson [aut],
@@ -50,6 +51,7 @@
   Andrew Gelman [aut],
   Ben Goodrich [ctb],
   Juho Piironen [ctb],
-  Bruno Nicenboim [ctb]
+  Bruno Nicenboim [ctb],
+  Leevi Lindgren [ctb]
 Repository: CRAN
-Date/Publication: 2020-12-09 22:50:02 UTC
+Date/Publication: 2023-03-31 09:20:03 UTC
