=== debian/changelog ===
r-cran-loo (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:11:53 +0200
