=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-checkmate,
                r-cran-matrixstats
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
