## r-cran-loo 2.7.0

=== debian/changelog ===
r-cran-loo (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Jul 2024 08:38:59 +0900
