## r-cran-loo 2.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Type: Package
 Title: Efficient Leave-One-Out Cross-Validation and WAIC for Bayesian
         Models
-Version: 2.6.0
-Date: 2023-03-30
+Version: 2.8.0
+Date: 2024-07-03
 Authors@R: c(person("Aki", "Vehtari", email = "Aki.Vehtari@aalto.fi", role = c("aut")),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = c("cre", "aut")),
-             person("Mans", "Magnusson", role = c("aut")),
+             person("Måns", "Magnusson", role = c("aut")),
              person("Yuling", "Yao", role = c("aut")),
              person("Paul-Christian", "Bürkner", role = c("aut")),
              person("Topi", "Paananen", role = c("aut")),
@@ -32,19 +32,20 @@
 License: GPL (>= 3)
 LazyData: TRUE
 Depends: R (>= 3.1.2)
-Imports: checkmate, matrixStats (>= 0.52), parallel, stats
+Imports: checkmate, matrixStats (>= 0.52), parallel, posterior (>=
+        1.5.0), stats
 Suggests: bayesplot (>= 1.7.0), brms (>= 2.10.0), ggplot2, graphics,
-        knitr, posterior, rmarkdown, rstan, rstanarm (>= 2.19.0),
-        rstantools, spdep, testthat (>= 2.1.0)
+        knitr, rmarkdown, rstan, rstanarm (>= 2.19.0), rstantools,
+        spdep, testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-03-31 05:10:34 UTC; jgabry
+Packaged: 2024-07-03 16:26:26 UTC; jgabry
 Author: Aki Vehtari [aut],
   Jonah Gabry [cre, aut],
-  Mans Magnusson [aut],
+  Måns Magnusson [aut],
   Yuling Yao [aut],
   Paul-Christian Bürkner [aut],
   Topi Paananen [aut],
@@ -54,4 +55,4 @@
   Bruno Nicenboim [ctb],
   Leevi Lindgren [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-31 09:20:03 UTC
+Date/Publication: 2024-07-03 18:50:02 UTC
