=== debian/changelog ===
r-cran-loo (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 12:13:50 +0900
