=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-matrixstats
-Standards-Version: 4.6.2
+               r-cran-matrixstats,
+               r-cran-posterior (>= 1.5.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
