=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesplot (>= 1.7.0),
        r-cran-brms (>= 2.10.0),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-rstanarm (>= 2.19.0),
        r-cran-rstantools,
        r-cran-spdep,
        r-cran-testthat (>= 2.1.0)
Restrictions: allow-stderr
