=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/loo_([-\d.]*)\.tar\.gz
