=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-checkmate,
                r-cran-matrixstats,
-               r-cran-posterior (>= 1.5.0)
-Standards-Version: 4.7.0
+               r-cran-posterior (>= 1.5.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-loo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-loo.git
 Homepage: https://cran.r-project.org/package=loo
