=== debian/tests/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
         r-cran-rstanarm (>= 2.19.0),
         r-cran-rstantools,
         r-cran-spdep,
-        r-cran-testthat (>= 2.1.0)
+        r-cran-testthat (>= 3.0)
 Restrictions: allow-stderr
